Subject: Re: 21005820 - fan seller - Ennio Morricone / 23/06/2019 / issue uploading e-tickets
From: Ashwinee Latchayya <[email-masked]>
To: Daniele Castiglioni <[email-masked]>, [email-masked]
Date: Sun, 24 Mar 2019 09:35:56 -0700 (MST)

Thanks Stephen. 

@Daniele, please call the buyer and confirm if the tickets have been received. 
Once confirmed, inform the seller those have been forwarded to the buyer & he can await payment & let me know so that we can record success. 

Kind Regards, 
Ashwinee 

From: "India Inbox" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Daniele Castiglioni" <[email-masked]> 
Sent: Sunday, 24 March, 2019 21:39:37 
Subject: Re: 21005820 - fan seller - Ennio Morricone / 23/06/2019 / issue uploading e-tickets 

Hi 

I was also unable to upload the tickets so I have forwarded them to the buyer via customer mail. Please call the buyer and advise them of this. 

Thanks 

Stephen 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Sunday 24 March 2019 16:05:09 
To: India Inbox 
Cc: Daniele Castiglioni 
Subject: 21005820 - fan seller - Ennio Morricone / 23/06/2019 / issue uploading e-tickets 
Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files. 

Hi, 

With reference to the above TID ; the seller claims not being able to upload the tickets due to an error on our website. 

The tickets received are correct (odd/even seating) - this has been checked on the official website. 

Can the attached tickets be uploaded please as the MSBD was yesterday. We've tried but there was an error ; if you're unable to upload them,please forward them to the buyer by customer mail and record success for the seller. 

Buyer's name: Letizia Bedin 
Buyer's email address: [email-masked] 

Kind Regards, 
Ashwinee 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 24 March, 2019 19:07:18 
Subject: 21005820 - fan seller - Ennio Morricone / 23/06/2019 / issue uploading e-tickets 

Hi Ash, 

with reference to TID21005820, system does not allow to upload e-tickets. 

here enclosed I send the n.2 E-tickets to be uploaded. 

can you please check and upload the e-tixs? 

kind regards, 

Daniele Castiglioni